» Ubuntu » Пакети

Error

two or more packages specified (canonical ltd mp3splt hardy)